From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Sat, 22 Apr 2023 11:44:02 +0200
Subject: Adapt version constraint to dh_phpcomposer expectations

---
 composer.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/composer.json b/composer.json
index c607615..49ef525 100644
--- a/composer.json
+++ b/composer.json
@@ -16,7 +16,7 @@
     ],
     "require": {
         "php": ">=7.2",
-        "psr/http-message": "^1.1 || ^2.0",
+        "psr/http-message": ">= 1.1",
         "psr/http-factory": "^1.0"
     },
     "require-dev": {
